L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de OpenSSL Windows : élévation de privilèges via OPENSSLDIR

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions via OPENSSLDIR de OpenSSL Windows, afin d'élever ses privilèges.
Logiciels impactés : Unisphere EMC, Fedora, Rational ClearCase, Tivoli Storage Manager, WebSphere MQ, OpenSSL, VirtualBox, X2GoClient.
Gravité de cette vulnérabilité informatique : 2/4.
Date de création : 31/07/2019.
Références de cette annonce : 1172266, 1172278, 3456663, 5695611, 5695629, 5695653, CERTFR-2019-AVI-362, cpuoct2019, CVE-2019-1552, DSA-2020-062, FEDORA-2019-00c25b9379, VIGILANCE-VUL-29914.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions via OPENSSLDIR de OpenSSL Windows, afin d'élever ses privilèges.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette alerte de faille informatique concerne les logiciels ou systèmes comme Unisphere EMC, Fedora, Rational ClearCase, Tivoli Storage Manager, WebSphere MQ, OpenSSL, VirtualBox, X2GoClient.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte de vulnérabilité informatique est moyen.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de shell utilisateur.

Un attaquant avec un niveau de compétence expert peut exploiter cet avis sécurité.

Solutions pour cette menace 

OpenSSL Windows : patch pour OPENSSLDIR.
Un patch est indiqué dans les sources d'information.

Dell EMC Unisphere for PowerMax : solution.
La solution est indiquée dans les sources d'information.

Fedora 30 : nouveaux paquetages compat-openssl10.
De nouveaux paquetages sont disponibles :
  Fedora 30 : compat-openssl10 1.0.2o-7.fc30

IBM Rational ClearCase : patch pour OpenSSL.
Un patch est indiqué dans les sources d'information.

IBM Spectrum Protect Backup-Archive Client : versions corrigées.
Les versions corrigées sont indiquées dans les sources d'information.

IBM WebSphere MQ for HP NonStop Server : version 5.3.1.16.
La version 5.3.1.16 est corrigée :
  https://www-945.ibm.com/support/fixcentral/swg/selectFixes?parent=ibm%7EWebSphere&product=ibm/WebSphere/WebSphere+MQ&release=5.3.1.16&platform=HP+NonStop&function=all&useReleaseAsTarget=true

Oracle VM VirtualBox : version 5.2.34.
La version 5.2.34 est corrigée :
  https://support.oracle.com/rs?type=doc&id=2592169.1
  https://www.virtualbox.org/wiki/Downloads

Oracle VM VirtualBox : version 6.0.14.
La version 6.0.14 est corrigée :
  https://support.oracle.com/rs?type=doc&id=2592169.1
  https://www.virtualbox.org/wiki/Downloads

X2Go Client for Windows : version 4.1.2.2-2020.02.13.
La version 4.1.2.2-2020.02.13 est corrigée :
  http://wiki.x2go.org/doku.php/doc:release-notes-mswin:x2goclient-4.1.2.2
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une analyse de vulnérabilités applicatives. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.